curl --request GET \
--url https://api.hubapi.com/cms/v3/blog-settings/settings \
--header 'Authorization: Bearer <token>'{
"results": [
{
"absoluteUrl": "<string>",
"allowComments": true,
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"description": "<string>",
"htmlTitle": "<string>",
"id": "<string>",
"language": "aa",
"listingPageId": "<string>",
"name": "<string>",
"publicAccessRules": [
{}
],
"publicAccessRulesEnabled": true,
"publicTitle": "<string>",
"slug": "<string>",
"translatedFromId": "<string>",
"updated": "2023-11-07T05:31:56Z"
}
],
"total": 123,
"paging": {}
}ブログのリストを取得します。結果は作成日または更新日によって限定し、絞り込むことができます。
curl --request GET \
--url https://api.hubapi.com/cms/v3/blog-settings/settings \
--header 'Authorization: Bearer <token>'{
"results": [
{
"absoluteUrl": "<string>",
"allowComments": true,
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"description": "<string>",
"htmlTitle": "<string>",
"id": "<string>",
"language": "aa",
"listingPageId": "<string>",
"name": "<string>",
"publicAccessRules": [
{}
],
"publicAccessRulesEnabled": true,
"publicTitle": "<string>",
"slug": "<string>",
"translatedFromId": "<string>",
"updated": "2023-11-07T05:31:56Z"
}
],
"total": 123,
"paging": {}
}サポートされる製品
必須スコープ
The access token received from the authorization server in the OAuth 2.0 flow.
最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。
アーカイブ済みの結果のみを返すかどうか。
ページごとに表示する結果の最大数。